package acpi-support 0.121 failed to install/upgrade: hung during upgrade from Ubuntu 8.10 to 9.04

Bug #373753 reported by Peter Z. Nielsen on 2009-05-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
acpi-support (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: acpi-support

Upgrade continued after killing acpi-support.po.

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage:
 ErrorMessage: underproces post-installation script dræbt af signal (Terminated)
Package: acpi-support 0.121
SourcePackage: acpi-support
Title: package acpi-support 0.121 failed to install/upgrade:
Uname: Linux 2.6.27-11-generic i686

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers